CESA-2007:0494 Important CentOS 4 ia64 kdebase - security update
Posted on: 06/14/2007 10:40 AM

CentOS Errata and Security Advisory 2007:0494

https://rhn.redhat.com/errata/RHSA-2007-0494.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/kdebase-3.3.1-5.19.rhel4.ia64.rpm
updates/ia64/RPMS/kdebase-devel-3.3.1-5.19.rhel4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070494_important_centos_4_ia64_kdebase__security_update.html)